Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358656 - [abrt] empathy: _tp_channel_contacts_handle_owners_changed(): empathy killed by SIGABRT
Summary: [abrt] empathy: _tp_channel_contacts_handle_owners_changed(): empathy killed ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b7cf0765a6d25beff69bbb390b8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-21 08:31 UTC by Frederik
Modified: 2017-08-08 15:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 15:45:35 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-07-21 08:31 UTC, Frederik
no flags Details
File: cgroup (deleted)
2016-07-21 08:31 UTC, Frederik
no flags Details
File: core_backtrace (deleted)
2016-07-21 08:31 UTC, Frederik
no flags Details
File: dso_list (deleted)
2016-07-21 08:31 UTC, Frederik
no flags Details
File: environ (deleted)
2016-07-21 08:31 UTC, Frederik
no flags Details
File: limits (deleted)
2016-07-21 08:31 UTC, Frederik
no flags Details
File: maps (deleted)
2016-07-21 08:31 UTC, Frederik
no flags Details
File: mountinfo (deleted)
2016-07-21 08:32 UTC, Frederik
no flags Details
File: namespaces (deleted)
2016-07-21 08:32 UTC, Frederik
no flags Details
File: open_fds (deleted)
2016-07-21 08:32 UTC, Frederik
no flags Details
File: proc_pid_status (deleted)
2016-07-21 08:32 UTC, Frederik
no flags Details
File: var_log_messages (deleted)
2016-07-21 08:32 UTC, Frederik
no flags Details

Description Frederik 2016-07-21 08:31:44 UTC
Version-Release number of selected component:
empathy-3.12.12-1.fc24

Additional info:
reporter:       libreport-2.7.1
backtrace_rating: 4
cmdline:        empathy
crash_function: _tp_channel_contacts_handle_owners_changed
executable:     /usr/bin/empathy
global_pid:     1927
kernel:         4.6.3-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reproducible:   The problem is reproducible
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #4 _tp_channel_contacts_handle_owners_changed at channel-contacts.c:736
 #5 _tp_cli_channel_interface_group_invoke_callback_for_handle_owners_changed_detailed at _gen/tp-cli-channel-body.h:3390
 #6 tp_proxy_signal_invocation_run at proxy-signals.c:269
 #10 g_main_context_iteration at gmain.c:3901
 #11 g_application_run at gapplication.c:2381

Potential duplicate: bug 977487

Comment 1 Frederik 2016-07-21 08:31:50 UTC
Created attachment 1182369 [details]
File: backtrace

Comment 2 Frederik 2016-07-21 08:31:51 UTC
Created attachment 1182370 [details]
File: cgroup

Comment 3 Frederik 2016-07-21 08:31:53 UTC
Created attachment 1182371 [details]
File: core_backtrace

Comment 4 Frederik 2016-07-21 08:31:54 UTC
Created attachment 1182372 [details]
File: dso_list

Comment 5 Frederik 2016-07-21 08:31:56 UTC
Created attachment 1182373 [details]
File: environ

Comment 6 Frederik 2016-07-21 08:31:57 UTC
Created attachment 1182375 [details]
File: limits

Comment 7 Frederik 2016-07-21 08:31:59 UTC
Created attachment 1182376 [details]
File: maps

Comment 8 Frederik 2016-07-21 08:32:01 UTC
Created attachment 1182377 [details]
File: mountinfo

Comment 9 Frederik 2016-07-21 08:32:02 UTC
Created attachment 1182378 [details]
File: namespaces

Comment 10 Frederik 2016-07-21 08:32:04 UTC
Created attachment 1182379 [details]
File: open_fds

Comment 11 Frederik 2016-07-21 08:32:05 UTC
Created attachment 1182380 [details]
File: proc_pid_status

Comment 12 Frederik 2016-07-21 08:32:06 UTC
Created attachment 1182381 [details]
File: var_log_messages

Comment 13 Frederik 2016-08-09 08:11:13 UTC
*** Bug 1365408 has been marked as a duplicate of this bug. ***

Comment 14 Fedora End Of Life 2017-07-25 21:57:14 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-08-08 15:45:35 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.